@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Baloo");
html, body {
  height: 100%; }

body {
  background-position: center 50px;
  background-repeat: repeat-x;
  background-image: url("../i/ui/bg-cloud.png"); }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 1.25dppx), only screen and (min-resolution: 2dppx) {
  body {
    background-image: url("../i/ui/bg-cloud@2x.png");
    -moz-background-size: 100%, 100%;
    -o-background-size: 100%, 100%;
    -webkit-background-size: 100%, 100%;
    background-size: 100%, 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio: 2.25), only screen and (min--moz-device-pixel-ratio: 2.25), only screen and (-o-min-device-pixel-ratio: 9 / 4), only screen and (min-device-pixel-ratio: 2.25), only screen and (min-resolution: 2.25dppx), only screen and (min-resolution: 2dppx) {
  body {
    background-image: url("../i/ui/bg-cloud@3x.png");
    -moz-background-size: 100%, 100%;
    -o-background-size: 100%, 100%;
    -webkit-background-size: 100%, 100%;
    background-size: 100%, 100%; } }

a {
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease; }

input, select, textarea {
  font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Microsoft JhengHei", "微軟正黑體", "Microsoft YaHei", "微软雅黑"; }

.list-dot {
  list-style: disc; }

#header {
  height: 50px; }
#header img {
  max-height: 35px; }
#header i {
  font-size: 24px;
  color: #fff; }
#header a:hover, #header a:focus {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  opacity: 0.9; }
#header .btn-group .btn:first-child {
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px 0 0 5px;
  margin-right: 1px; }
#header .btn-group .btn:last-child {
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0;
  border-radius: 0 5px 5px 0;
  margin-left: 0; }
#header .btn-group [class^="btn-line-"], #header .btn-group [class*="btn-line-"] {
  background-color: #fff; }
#header .btn-group .btn-line-green {
  color: #00bf00; }
#header .btn-group .btn-line-green:hover, #header .btn-group .btn-line-green:focus, #header .btn-group .btn-line-green:active {
  color: #00bf00 !important; }
#header .btn-group .btn-line-purple {
  color: #5100bf; }
#header .btn-group .btn-line-purple:hover, #header .btn-group .btn-line-purple:focus, #header .btn-group .btn-line-purple:active {
  color: #5100bf !important; }

#kv .container-fluid, #kv #map-canvas {
  width: 100%;
  height: 450px; }
@media (max-width: 767px) {
  #kv .container-fluid, #kv #map-canvas {
    height: 200px; } }
#kv .container-fluid {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; }

.table-sm th, .table-sm td {
  border: none;
  font-size: 13px; }

.text-white {
  color: #fff; }

.text-black {
  color: #000; }

.text-gray-light {
  color: #626262; }

.text-gray-lighter {
  color: #e7e7e7; }

.text-gray {
  color: #555; }

.text-gray-dark {
  color: #333; }

.text-purple {
  color: #541b86; }

.text-indent {
  margin-left: 0.75em;
  text-indent: -0.75em; }

.font-small {
  font-size: 0.9rem; }

.font-smallest {
  font-size: 12px; }

.font-weight-normal {
  font-weight: normal; }

.line-height-1 {
  line-height: 1; }

.line-height-2 {
  line-height: 2; }

.text-underline {
  text-decoration: underline; }

[class^="text-row-"], [class*="text-row-"] {
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical; }

.text-row-1 {
  -webkit-line-clamp: 1; }

.text-row-2 {
  -webkit-line-clamp: 2; }

.text-row-3 {
  -webkit-line-clamp: 3; }

.pushy .list-group-item {
  border-left-width: 0;
  border-right-width: 0;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-color: #e7e7e7; }
.pushy .list-group-item img {
  margin-right: 5px;
  max-width: 25px; }

.pushy .list-group-item-level {
  padding-left: 40px;
  backgroup-color: #f7f7f7;
}

.nav-tabs .nav-link {
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px;
  border-radius: 6px 6px 0 0;
  background-color: #fff;
  color: #920383; }
.nav-tabs .nav-link.active {
  background-color: #920383;
  color: #fff; }

.tab-content {
  border-top: 1px solid #920383;
  border-bottom: 1px solid #920383; }

textarea {
  resize: none; }

.form-login input, .form-login .btn {
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px; }
.form-login input::-webkit-input-placeholder, .form-login .btn::-webkit-input-placeholder {
  color: #f60; }
.form-login input:-moz-placeholder, .form-login .btn:-moz-placeholder {
  color: #f60; }
.form-login input::-moz-placeholder, .form-login .btn::-moz-placeholder {
  color: #f60; }
.form-login input:-ms-input-placeholder, .form-login .btn:-ms-input-placeholder {
  color: #f60; }
#btn-submit {
  color: #fff;
}
.btn-gray {
  color: #fff;
  background-color: #999;
  border-color: #999;
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075); }
.btn-gray:hover {
  color: #fff;
  background-color: gray;
  border-color: #7a7a7a; }
.btn-gray:focus, .btn-gray.focus {
  box-shadow: 0 0 0 2px rgba(153, 153, 153, 0.5); }
.btn-gray.disabled, .btn-gray:disabled {
  background-color: #999;
  border-color: #999; }
.btn-gray:active, .btn-gray.active, .show > .btn-gray.dropdown-toggle {
  color: #fff;
  background-color: gray;
  background-image: none;
  border-color: #7a7a7a;
  -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }

.btn-line {
  color: #fff;
  background-color: #00bf00;
  border-color: #00bf00;
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075); }
.btn-line:hover {
  color: #fff;
  background-color: #008c00;
  border-color: #008200; }
.btn-line:focus, .btn-line.focus {
  box-shadow: 0 0 0 2px rgba(0, 191, 0, 0.5); }
.btn-line.disabled, .btn-line:disabled {
  background-color: #00bf00;
  border-color: #00bf00; }
.btn-line:active, .btn-line.active, .show > .btn-line.dropdown-toggle {
  color: #fff;
  background-color: #008c00;
  background-image: none;
  border-color: #008200;
  -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }

.btn-full:hover {
  text-decoration: none; }

.btn-vr {
  position: absolute;
  left: 5px;
  top: 5px;
  width: 25px;
  height: 25px;
  background-color: #eaa22f;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  color: #fff;
  text-align: center;
  font-size: 13px;
  line-height: 25px; }
.btn-vr:hover {
  background-color: #d18915;
  color: #fff; }

[class^="icon-"], [class*="icon-"] {
  position: relative;
  top: -2px;
  display: inline-block;
  vertical-align: middle;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  background-repeat: no-repeat;
  background-size: 100%; }

.icon-line {
  width: 17px;
  height: 17px; }
.icon-line.green {
  background-image: url("../i/ui/icon-line-green.svg"); }
.icon-line.purple {
  background-image: url("../i/ui/icon-line-purple.svg"); }
.icon-line.white {
  background-image: url("../i/ui/icon-line-white.svg"); }

[class^="title-menu-"], [class*="title-menu-"] {
  background-position: 100% center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 40px;
  color: #fff;
  font-size: 20px;
  line-height: 40px; }

.title-menu-dev {
  background-image: url("../i/ui/title-menu-dev.png");
  background-color: #2d5376; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 1.25dppx), only screen and (min-resolution: 2dppx) {
  .title-menu-dev {
    background-image: url("../i/ui/title-menu-dev@2x.png");
    -moz-background-size: 100%, 100%;
    -o-background-size: 100%, 100%;
    -webkit-background-size: 100%, 100%;
    background-size: 100%, 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio: 2.25), only screen and (min--moz-device-pixel-ratio: 2.25), only screen and (-o-min-device-pixel-ratio: 9 / 4), only screen and (min-device-pixel-ratio: 2.25), only screen and (min-resolution: 2.25dppx), only screen and (min-resolution: 2dppx) {
  .title-menu-dev {
    background-image: url("../i/ui/title-menu-dev@3x.png");
    -moz-background-size: 100%, 100%;
    -o-background-size: 100%, 100%;
    -webkit-background-size: 100%, 100%;
    background-size: 100%, 100%; } }

.title-menu-sale {
  background-image: url("../i/ui/title-menu-sale.png");
  background-color: #eaa12e; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 1.25dppx), only screen and (min-resolution: 2dppx) {
  .title-menu-sale {
    background-image: url("../i/ui/title-menu-sale@2x.png");
    -moz-background-size: 100%, 100%;
    -o-background-size: 100%, 100%;
    -webkit-background-size: 100%, 100%;
    background-size: 100%, 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio: 2.25), only screen and (min--moz-device-pixel-ratio: 2.25), only screen and (-o-min-device-pixel-ratio: 9 / 4), only screen and (min-device-pixel-ratio: 2.25), only screen and (min-resolution: 2.25dppx), only screen and (min-resolution: 2dppx) {
  .title-menu-sale {
    background-image: url("../i/ui/title-menu-sale@3x.png");
    -moz-background-size: 100%, 100%;
    -o-background-size: 100%, 100%;
    -webkit-background-size: 100%, 100%;
    background-size: 100%, 100%; } }

.title-menu-admin {
  background-image: url("../i/ui/title-menu-admin.png");
  background-color: #95c70f; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 1.25dppx), only screen and (min-resolution: 2dppx) {
  .title-menu-admin {
    background-image: url("../i/ui/title-menu-admin@2x.png");
    -moz-background-size: 100%, 100%;
    -o-background-size: 100%, 100%;
    -webkit-background-size: 100%, 100%;
    background-size: 100%, 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio: 2.25), only screen and (min--moz-device-pixel-ratio: 2.25), only screen and (-o-min-device-pixel-ratio: 9 / 4), only screen and (min-device-pixel-ratio: 2.25), only screen and (min-resolution: 2.25dppx), only screen and (min-resolution: 2dppx) {
  .title-menu-admin {
    background-image: url("../i/ui/title-menu-admin@3x.png");
    -moz-background-size: 100%, 100%;
    -o-background-size: 100%, 100%;
    -webkit-background-size: 100%, 100%;
    background-size: 100%, 100%; } }

.title-menu-report {
  background-image: url("../i/ui/title-menu-report.png");
  background-color: #f25c4a; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 1.25dppx), only screen and (min-resolution: 2dppx) {
  .title-menu-report {
    background-image: url("../i/ui/title-menu-report@2x.png");
    -moz-background-size: 100%, 100%;
    -o-background-size: 100%, 100%;
    -webkit-background-size: 100%, 100%;
    background-size: 100%, 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio: 2.25), only screen and (min--moz-device-pixel-ratio: 2.25), only screen and (-o-min-device-pixel-ratio: 9 / 4), only screen and (min-device-pixel-ratio: 2.25), only screen and (min-resolution: 2.25dppx), only screen and (min-resolution: 2dppx) {
  .title-menu-report {
    background-image: url("../i/ui/title-menu-report@3x.png");
    -moz-background-size: 100%, 100%;
    -o-background-size: 100%, 100%;
    -webkit-background-size: 100%, 100%;
    background-size: 100%, 100%; } }

.fixed-title {
  display: block;
  width: 100%;
  padding: 10px 15px;
  background-color: #0877a6;
  color: #fff; }

.bg-white {
  background-color: #fff !important; }

.bg-black {
  background-color: #000;
  color: #fff; }

.bg-gray {
  background-color: #555;
  color: #fff; }

.bg-gray-light {
  background-color: #626262;
  color: #fff; }

.bg-gray-lighter {
  background-color: #e7e7e7; }

.bg-gray-lightest {
  background-color: #f7f7f9; }

.bg-city {
  padding-bottom: 180px;
  background-position: center 100%;
  background-repeat: repeat-x;
  background-image: url("../i/ui/bg-city.png"); }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 1.25dppx), only screen and (min-resolution: 2dppx) {
  .bg-city {
    background-image: url("../i/ui/bg-city@2x.png");
    -moz-background-size: 100%, 100%;
    -o-background-size: 100%, 100%;
    -webkit-background-size: 100%, 100%;
    background-size: 100%, 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio: 2.25), only screen and (min--moz-device-pixel-ratio: 2.25), only screen and (-o-min-device-pixel-ratio: 9 / 4), only screen and (min-device-pixel-ratio: 2.25), only screen and (min-resolution: 2.25dppx), only screen and (min-resolution: 2dppx) {
  .bg-city {
    background-image: url("../i/ui/bg-city@3x.png");
    -moz-background-size: 100%, 100%;
    -o-background-size: 100%, 100%;
    -webkit-background-size: 100%, 100%;
    background-size: 100%, 100%; } }

.bg-house {
  padding-bottom: 120px;
  background-position: center 100%;
  background-repeat: repeat-x;
  background-image: url("../i/ui/bg-house.png"); }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 1.25dppx), only screen and (min-resolution: 2dppx) {
  .bg-house {
    background-image: url("../i/ui/bg-house@2x.png");
    -moz-background-size: 100%, 100%;
    -o-background-size: 100%, 100%;
    -webkit-background-size: 100%, 100%;
    background-size: 100%, 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio: 2.25), only screen and (min--moz-device-pixel-ratio: 2.25), only screen and (-o-min-device-pixel-ratio: 9 / 4), only screen and (min-device-pixel-ratio: 2.25), only screen and (min-resolution: 2.25dppx), only screen and (min-resolution: 2dppx) {
  .bg-house {
    background-image: url("../i/ui/bg-house@3x.png");
    -moz-background-size: 100%, 100%;
    -o-background-size: 100%, 100%;
    -webkit-background-size: 100%, 100%;
    background-size: 100%, 100%; } }

.bg-opacity {
  background: rgba(255, 255, 255, 0.85); }

.bd-1 {
  border: 1px solid rgba(0, 0, 0, 0.15); }

.bd-2 {
  border: 2px solid #666; }

.bd-y-2 {
  border-top: 2px solid #666;
  border-bottom: 2px solid #666; }

.bd-l-1 {
  border-left: 1px solid #e7e7e7; }

.bd-r-1 {
  border-right: 1px solid #e7e7e7; }

.bd-white {
  border-color: #fff; }

.rd-lg {
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px; }

.rd-xl {
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px; }

.rd-lg-bottom {
  -moz-border-radius: 0 0 20px 20px;
  -webkit-border-radius: 0;
  border-radius: 0 0 20px 20px; }

.rd-xl-bottom {
  -moz-border-radius: 0 0 30px 30px;
  -webkit-border-radius: 0;
  border-radius: 0 0 30px 30px; }

.rd-xl-left {
  -moz-border-radius: 30px 0 0 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px 0 0 30px; }
@media (max-width: 991px) {
  .rd-xl-left {
    -moz-border-radius: 30px 30px 0 0;
    -webkit-border-radius: 30px;
    border-radius: 30px 30px 0 0; } }

.bs {
  -moz-box-shadow: 0px 0px 4px rgba(7, 23, 39, 0.4);
  -webkit-box-shadow: 0px 0px 4px rgba(7, 23, 39, 0.4);
  box-shadow: 0px 0px 4px rgba(7, 23, 39, 0.4); }

.bs-strong {
  -moz-box-shadow: 18px 18px 5px rgba(9, 28, 47, 0.3);
  -webkit-box-shadow: 18px 18px 5px rgba(9, 28, 47, 0.3);
  box-shadow: 18px 18px 5px rgba(9, 28, 47, 0.3); }

.v-middle {
  display: table-cell;
  height: 100%;
  vertical-align: middle !important; }

.pos-a-b {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 10; }

.pos-a-c {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  z-index: 10;
  transform: translateY(-50%); }

.pos-a-lt {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10; }

.pos-a-rb {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 10; }

.pos-a-r {
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 10;
  transform: translateY(-50%); }

/*! Pushy - v1.1.0 - 2017-1-30
* Pushy is a responsive off-canvas navigation menu using CSS transforms & transitions.
* https://github.com/christophery/pushy/
* by Christopher Yee */
/* Menu Appearance */
.pushy {
  font-size: 15px;
  position: fixed;
  width: 240px;
  height: 100%;
  top: 0;
  z-index: 9999;
  background: #fff;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  /* enables momentum scrolling in iOS overflow elements */ }
.pushy ul:first-child {
  margin-top: 10px; }
.pushy.pushy-left {
  left: 0; }
.pushy.pushy-right {
  right: 0; }

.pushy-content {
  visibility: hidden; }

/* Menu Movement */
.pushy-left {
  -webkit-transform: translate3d(-240px, 0, 0);
  -ms-transform: translate3d(-240px, 0, 0);
  transform: translate3d(-240px, 0, 0); }

.pushy-open-left #container, .pushy-open-left .push {
  -webkit-transform: translate3d(240px, 0, 0);
  -ms-transform: translate3d(240px, 0, 0);
  transform: translate3d(240px, 0, 0); }

.pushy-right {
  -webkit-transform: translate3d(240px, 0, 0);
  -ms-transform: translate3d(240px, 0, 0);
  transform: translate3d(240px, 0, 0); }

.pushy-open-right #container, .pushy-open-right .push {
  -webkit-transform: translate3d(-240px, 0, 0);
  -ms-transform: translate3d(-240px, 0, 0);
  transform: translate3d(-240px, 0, 0); }

.pushy-open-left .pushy, .pushy-open-right .pushy {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }
.pushy-open-left .pushy-content, .pushy-open-right .pushy-content {
  visibility: visible; }

/* Menu Transitions */
#container, .pushy, .push {
  transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99); }

.pushy-content {
  transition: visibility 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99); }

/* Site Overlay */
.site-overlay {
  display: none; }

.pushy-open-left .site-overlay, .pushy-open-right .site-overlay {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9998;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-animation: fade 500ms;
  animation: fade 500ms; }

@keyframes fade {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-webkit-keyframes fade {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
/* Submenu Appearance */
.pushy-submenu {
  /* Submenu Buttons */
  /* Submenu Icon */ }
.pushy-submenu ul {
  padding-left: 15px;
  transition: max-height 0.2s ease-in-out, visibility 0.2s ease-in-out; }
.pushy-submenu ul .pushy-link {
  transition: opacity 0.2s ease-in-out; }
.pushy-submenu button {
  width: 100%;
  color: #b3b3b1;
  padding: 15px 30px;
  text-align: left;
  background: transparent;
  border: 0; }
.pushy-submenu button:hover {
  color: #FFF; }
.pushy-submenu > a, .pushy-submenu > button {
  position: relative; }
.pushy-submenu > a::after, .pushy-submenu > button::after {
  content: '';
  display: block;
  height: 11px;
  width: 8px;
  position: absolute;
  top: 50%;
  right: 15px;
  background: url("../i/arrow.svg") no-repeat;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: transform 0.2s; }

/* Submenu Movement */
.pushy-submenu-closed ul {
  max-height: 0;
  overflow: hidden;
  visibility: hidden; }
.pushy-submenu-closed .pushy-link {
  opacity: 0; }

.pushy-submenu-open {
  /* Submenu Icon */ }
.pushy-submenu-open ul {
  max-height: 1000px;
  visibility: visible; }
.pushy-submenu-open .pushy-link {
  opacity: 1; }
.pushy-submenu-open a::after, .pushy-submenu-open button::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg); }

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
.slick-list:focus {
  outline: none; }
.slick-list.dragging {
  cursor: pointer;
  cursor: hand; }

.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block; }
.slick-track:before, .slick-track:after {
  content: "";
  display: table; }
.slick-track:after {
  clear: both; }
.slick-loading .slick-track {
  visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
[dir="rtl"] .slick-slide {
  float: right; }
.slick-slide img {
  display: block; }
.slick-slide.slick-loading img {
  display: none; }
.slick-slide.dragging img {
  pointer-events: none; }
.slick-initialized .slick-slide {
  display: block; }
.slick-loading .slick-slide {
  visibility: hidden; }
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

.slick-loading .slick-list {
  background: url(../i/ui/ajax-loader.gif) center center no-repeat #fff;
  background: red; }

/* Arrows */
.slick-prev, .slick-next {
  position: absolute;
  z-index: 100;
  display: block;
  width: 50px;
  height: 50px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.7);
  color: transparent;
  top: 50%;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
  text-align: center;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
  outline: none;
  background-color: black; }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
  opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
  opacity: 0.25; }
.slick-prev:before, .slick-next:before {
  margin: 0 auto;
  display: block;
  width: 15px;
  height: 15px;
  content: '';
  background-size: 15px 15px; }

.slick-prev {
  left: 10px; }
.slick-prev:before {
  background-image: url("../i/ui/icon-arw-chevron-left-white.svg"); }

.slick-next {
  right: 10px; }
.slick-next:before {
  background-image: url("../i/ui/icon-arw-chevron-right-white.svg"); }

/* Dots */
.slick-dots {
  position: absolute;
  bottom: -26px;
  z-index: 5;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%; }
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 16px;
  width: 16px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer; }
.slick-dots li button {
  border: 0;
  background-color: #fff;
  display: block;
  height: 16px;
  width: 16px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
  border-radius: 50%; }
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
  background-color: #98be32; }
.slick-dots li.slick-active button {
  background-color: #98be32; }

/*!
 * Datepicker for Bootstrap v1.6.0 (https://github.com/eternicode/bootstrap-datepicker)
 *
 * Copyright 2012 Stefan Petre
 * Improvements by Andrew Rowls
 * Licensed under the Apache License v2.0 (http://www.apache.org/licenses/LICENSE-2.0)
 */
.datepicker {
  position: absolute;
  padding: 4px;
  direction: ltr;
  background: #fff;
  border: 1px solid #999; }
.datepicker.datepicker-rtl {
  direction: rtl; }
.datepicker.datepicker-rtl table tr td span {
  float: right; }
.datepicker > div {
  display: none; }
.datepicker table {
  margin: 0;
  -webkit-touch-callout: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none; }
.datepicker td, .datepicker th {
  text-align: center;
  width: 2rem;
  height: 2rem;
  border: none;
  color: #000; }

.datepicker-inline {
  width: 220px; }

.datepicker-dropdown {
  top: 0;
  left: 0; }
.datepicker-dropdown:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #999;
  border-top: 0;
  position: absolute; }
.datepicker-dropdown:after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #fff;
  border-top: 0;
  position: absolute; }
.datepicker-dropdown.datepicker-orient-left:before {
  left: 6px; }
.datepicker-dropdown.datepicker-orient-left:after {
  left: 7px; }
.datepicker-dropdown.datepicker-orient-right:before {
  right: 6px; }
.datepicker-dropdown.datepicker-orient-right:after {
  right: 7px; }
.datepicker-dropdown.datepicker-orient-bottom:before {
  top: -7px; }
.datepicker-dropdown.datepicker-orient-bottom:after {
  top: -6px; }
.datepicker-dropdown.datepicker-orient-top:before {
  bottom: -7px;
  border-bottom: 0;
  border-top: 7px solid #999; }
.datepicker-dropdown.datepicker-orient-top:after {
  bottom: -6px;
  border-bottom: 0;
  border-top: 6px solid #fff; }

.table-striped .datepicker table tr td, .table-striped .datepicker table tr th {
  background-color: transparent; }

.datepicker table tr td.day:hover, .datepicker table tr td.day.focused {
  background: #eeeeee;
  cursor: pointer; }

.datepicker table tr td.old, .datepicker table tr td.new {
  color: #999999; }

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
  background: none;
  color: #999999;
  cursor: default; }

.datepicker table tr td.highlighted {
  background: #d9edf7;
  border-radius: 0; }

.datepicker table tr td.today, .datepicker table tr td.today:hover, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover {
  background-color: #fde19a;
  background-image: -moz-linear-gradient(to bottom, #fdd49a, #fdf59a);
  background-image: -ms-linear-gradient(to bottom, #fdd49a, #fdf59a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fdd49a), to(#fdf59a));
  background-image: -webkit-linear-gradient(to bottom, #fdd49a, #fdf59a);
  background-image: -o-linear-gradient(to bottom, #fdd49a, #fdf59a);
  background-image: linear-gradient(to bottom, #fdd49a, #fdf59a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdd49a', endColorstr='#fdf59a', GradientType=0);
  border-color: #fdf59a #fdf59a #fbed50;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  color: #000; }

.datepicker table tr td.today:hover, .datepicker table tr td.today:hover:hover, .datepicker table tr td.today.disabled:hover, .datepicker table tr td.today.disabled:hover:hover, .datepicker table tr td.today:active, .datepicker table tr td.today:hover:active, .datepicker table tr td.today.disabled:active, .datepicker table tr td.today.disabled:hover:active, .datepicker table tr td.today.active, .datepicker table tr td.today:hover.active, .datepicker table tr td.today.disabled.active, .datepicker table tr td.today.disabled:hover.active, .datepicker table tr td.today.disabled, .datepicker table tr td.today:hover.disabled, .datepicker table tr td.today.disabled.disabled, .datepicker table tr td.today.disabled:hover.disabled, .datepicker table tr td.today[disabled], .datepicker table tr td.today:hover[disabled], .datepicker table tr td.today.disabled[disabled], .datepicker table tr td.today.disabled:hover[disabled] {
  background-color: #fdf59a; }

.datepicker table tr td.today:active, .datepicker table tr td.today:hover:active, .datepicker table tr td.today.disabled:active, .datepicker table tr td.today.disabled:hover:active, .datepicker table tr td.today.active, .datepicker table tr td.today:hover.active, .datepicker table tr td.today.disabled.active, .datepicker table tr td.today.disabled:hover.active {
  background-color: #fbf069 \9; }

.datepicker table tr td.today:hover:hover {
  color: #000; }

.datepicker table tr td.today.active:hover {
  color: #fff; }

.datepicker table tr td.range, .datepicker table tr td.range:hover, .datepicker table tr td.range.disabled, .datepicker table tr td.range.disabled:hover {
  background: #eeeeee;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0; }

.datepicker table tr td.range.today, .datepicker table tr td.range.today:hover, .datepicker table tr td.range.today.disabled, .datepicker table tr td.range.today.disabled:hover {
  background-color: #f3d17a;
  background-image: -moz-linear-gradient(to bottom, #f3c17a, #f3e97a);
  background-image: -ms-linear-gradient(to bottom, #f3c17a, #f3e97a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f3c17a), to(#f3e97a));
  background-image: -webkit-linear-gradient(to bottom, #f3c17a, #f3e97a);
  background-image: -o-linear-gradient(to bottom, #f3c17a, #f3e97a);
  background-image: linear-gradient(to bottom, #f3c17a, #f3e97a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3c17a', endColorstr='#f3e97a', GradientType=0);
  border-color: #f3e97a #f3e97a #edde34;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0; }

.datepicker table tr td.range.today:hover, .datepicker table tr td.range.today:hover:hover, .datepicker table tr td.range.today.disabled:hover, .datepicker table tr td.range.today.disabled:hover:hover, .datepicker table tr td.range.today:active, .datepicker table tr td.range.today:hover:active, .datepicker table tr td.range.today.disabled:active, .datepicker table tr td.range.today.disabled:hover:active, .datepicker table tr td.range.today.active, .datepicker table tr td.range.today:hover.active, .datepicker table tr td.range.today.disabled.active, .datepicker table tr td.range.today.disabled:hover.active, .datepicker table tr td.range.today.disabled, .datepicker table tr td.range.today:hover.disabled, .datepicker table tr td.range.today.disabled.disabled, .datepicker table tr td.range.today.disabled:hover.disabled, .datepicker table tr td.range.today[disabled], .datepicker table tr td.range.today:hover[disabled], .datepicker table tr td.range.today.disabled[disabled], .datepicker table tr td.range.today.disabled:hover[disabled] {
  background-color: #f3e97a; }

.datepicker table tr td.range.today:active, .datepicker table tr td.range.today:hover:active, .datepicker table tr td.range.today.disabled:active, .datepicker table tr td.range.today.disabled:hover:active, .datepicker table tr td.range.today.active, .datepicker table tr td.range.today:hover.active, .datepicker table tr td.range.today.disabled.active, .datepicker table tr td.range.today.disabled:hover.active {
  background-color: #efe24b \9; }

.datepicker table tr td.selected, .datepicker table tr td.selected:hover, .datepicker table tr td.selected.disabled, .datepicker table tr td.selected.disabled:hover {
  background-color: #9e9e9e;
  background-image: -moz-linear-gradient(to bottom, #b3b3b3, #808080);
  background-image: -ms-linear-gradient(to bottom, #b3b3b3, #808080);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b3b3b3), to(#808080));
  background-image: -webkit-linear-gradient(to bottom, #b3b3b3, #808080);
  background-image: -o-linear-gradient(to bottom, #b3b3b3, #808080);
  background-image: linear-gradient(to bottom, #b3b3b3, #808080);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3b3b3', endColorstr='#808080', GradientType=0);
  border-color: #808080 #808080 #595959;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); }

.datepicker table tr td.selected:hover, .datepicker table tr td.selected:hover:hover, .datepicker table tr td.selected.disabled:hover, .datepicker table tr td.selected.disabled:hover:hover, .datepicker table tr td.selected:active, .datepicker table tr td.selected:hover:active, .datepicker table tr td.selected.disabled:active, .datepicker table tr td.selected.disabled:hover:active, .datepicker table tr td.selected.active, .datepicker table tr td.selected:hover.active, .datepicker table tr td.selected.disabled.active, .datepicker table tr td.selected.disabled:hover.active, .datepicker table tr td.selected.disabled, .datepicker table tr td.selected:hover.disabled, .datepicker table tr td.selected.disabled.disabled, .datepicker table tr td.selected.disabled:hover.disabled, .datepicker table tr td.selected[disabled], .datepicker table tr td.selected:hover[disabled], .datepicker table tr td.selected.disabled[disabled], .datepicker table tr td.selected.disabled:hover[disabled] {
  background-color: #808080; }

.datepicker table tr td.selected:active, .datepicker table tr td.selected:hover:active, .datepicker table tr td.selected.disabled:active, .datepicker table tr td.selected.disabled:hover:active, .datepicker table tr td.selected.active, .datepicker table tr td.selected:hover.active, .datepicker table tr td.selected.disabled.active, .datepicker table tr td.selected.disabled:hover.active {
  background-color: #666666 \9; }

.datepicker table tr td.active, .datepicker table tr td.active:hover, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover {
  background-color: #920383;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); }

.datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled:hover.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active:hover.disabled, .datepicker table tr td.active.disabled.disabled, .datepicker table tr td.active.disabled:hover.disabled, .datepicker table tr td.active[disabled], .datepicker table tr td.active:hover[disabled], .datepicker table tr td.active.disabled[disabled], .datepicker table tr td.active.disabled:hover[disabled] {
  background-color: #920383; }

.datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled:hover.active {
  background-color: #003399 \9; }

.datepicker table tr td span {
  display: block;
  width: 23%;
  height: 54px;
  line-height: 54px;
  float: left;
  margin: 1%;
  cursor: pointer;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

.datepicker table tr td span:hover, .datepicker table tr td span.focused {
  background: #eeeeee; }

.datepicker table tr td span.disabled, .datepicker table tr td span.disabled:hover {
  background: none;
  color: #999999;
  cursor: default; }

.datepicker table tr td span.active, .datepicker table tr td span.active:hover, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active.disabled:hover {
  background-color: #006dcc;
  background-image: -moz-linear-gradient(to bottom, #0088cc, #0044cc);
  background-image: -ms-linear-gradient(to bottom, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(to bottom, #0088cc, #0044cc);
  background-image: -o-linear-gradient(to bottom, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); }

.datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.active, .datepicker table tr td span.active:hover.active, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled:hover.active, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active:hover.disabled, .datepicker table tr td span.active.disabled.disabled, .datepicker table tr td span.active.disabled:hover.disabled, .datepicker table tr td span.active[disabled], .datepicker table tr td span.active:hover[disabled], .datepicker table tr td span.active.disabled[disabled], .datepicker table tr td span.active.disabled:hover[disabled] {
  background-color: #0044cc; }

.datepicker table tr td span.active:active, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.active, .datepicker table tr td span.active:hover.active, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled:hover.active {
  background-color: #003399 \9; }

.datepicker table tr td span.old, .datepicker table tr td span.new {
  color: #999999; }

.datepicker .datepicker-switch {
  width: 145px; }

.datepicker .datepicker-switch, .datepicker .prev, .datepicker .next, .datepicker tfoot tr th {
  cursor: pointer; }

.datepicker .datepicker-switch:hover, .datepicker .prev:hover, .datepicker .next:hover, .datepicker tfoot tr th:hover {
  background: #eeeeee; }

.datepicker .cw {
  font-size: 10px;
  width: 12px;
  padding: 0 2px 0 5px;
  vertical-align: middle; }

.input-append.date .add-on, .input-prepend.date .add-on {
  cursor: pointer; }

.input-append.date .add-on i, .input-prepend.date .add-on i {
  margin-top: 3px; }

.input-daterange input {
  text-align: center; }

.input-daterange input:first-child {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px; }

.input-daterange input:last-child {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0; }

.input-daterange .add-on {
  display: inline-block;
  width: auto;
  min-width: 16px;
  height: 18px;
  padding: 4px 5px;
  font-weight: normal;
  line-height: 18px;
  text-align: center;
  text-shadow: 0 1px 0 #ffffff;
  vertical-align: middle;
  background-color: #eeeeee;
  border: 1px solid #ccc;
  margin-left: -5px;
  margin-right: -5px; }

/*# sourceMappingURL=bootstrap-datepicker.css.map */
.list-group-item {
  padding: 0 1.25rem;
  border-left: none;
  border-right: none;
  line-height: 40px;
}

.btn:focus {
  color: #fff !important; }

.badge-pill {
  -moz-border-radius: 10rem;
  -webkit-border-radius: 10rem;
  border-radius: 10rem; }

.bg-faded {
  background-color: #EEEEEE; }

.vertical-alignment-helper {
  display: table;
  height: 100%;
  width: 100%;
  margin: 0 auto; }

.vertical-align-center {
  /* To center vertically */
  display: table-cell;
  vertical-align: middle; }

.modal-content {
  /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
  width: inherit;
  height: inherit;
  /* To center horizontally */
  margin: 0 auto; }

.modal-md {
  max-width: 500px; }

.row {
  position: relative; }

.btn-group-justified {
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: separate; }
.btn-group-justified > .btn, .btn-group-justified > .btn-group {
  float: none;
  display: table-cell;
  width: 1%; }
.btn-group-justified > .btn-group .btn {
  width: 100%; }
.btn-group-justified > .btn-group .dropdown-menu {
  left: auto; }

.badge-outline {
  border: 1px solid #626262;
  color: #626262; }

/*tab-bar content*/
#main {
  margin-bottom: 49px;
}

.fixed-bottom-func {
  position: fixed;
  bottom: 43px;
  left:  0;
  border-bottom: 1px solid #ccc;
}

.fixed-bottom-func .btn-light {
  background-color: #fff;
}

#tab-bar {
  position: fixed;
  bottom: -2px;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 45px;
  background-color: #fff;
}

#tab-bar ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#tab-bar ul li {
  padding: 0;
  text-align: center;
}

#tab-bar ul li a {
  display: block;
  color: #d6d6d6;
  font-size: 10px;
  line-height: 73px;
}

#tab-bar ul li.active a {
  color: #920383;
}

#tab-bar ul li a:active,
#tab-bar ul li a:hover,
#tab-bar ul li a:focus {
  text-decoration: none;
}

#tab-bar ul .home {
  background: url("../i/ui/home-default.svg") center 6px no-repeat;
}

#tab-bar ul .subscribe {
  background: url("../i/ui/subscribe-default.svg") center 6px no-repeat;
}

#tab-bar ul .customers {
  background: url("../i/ui/customers-default.svg") center 6px no-repeat;
}

#tab-bar ul .foundi {
  background: url("../i/ui/foundi-default.svg") center 6px no-repeat;
}

#tab-bar ul .message {
  background: url("../i/ui/message-default.svg") center 6px no-repeat;
}

#tab-bar ul .active.home {
  background: url("../i/ui/home.svg") center 6px no-repeat ;
}

#tab-bar ul .active.subscribe {
  background: url("../i/ui/subscribe.svg") center 6px no-repeat;
}

#tab-bar ul .active.customers {
  background: url("../i/ui/customers.svg") center 6px no-repeat;
}

#tab-bar ul .active.foundi {
  background: url("../i/ui/foundi.svg") center 6px no-repeat;
}

#tab-bar ul .active.message {
  background: url("../i/ui/message.svg") center 6px no-repeat;
}

/*Side-menu*/
.title-select:hover {
  color: #fff;
  filter: brightness(.8);
}

/*Login*/
.fg-pwd {
  display: block;
  padding: 10px 0;
}

.fg-pwd:focus {
  text-decoration: none;
}

.fg-pwd:active {
  color: #f60;
  text-decoration: none;
}

.fixed-title .subscribe {
  padding-left: 30px;
  background: url("../i/ui/subscribe-default.svg") left -1px no-repeat
}
